html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

img{
  vertical-align: bottom;
}

.center{
  text-align:center;
}

html,body{
  line-height:1.5em;
  font-size:12px;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  height:100%;
  background:#710002 url(img/bodybg.gif);
}
#header{
  width:1000px;
  height:145px;
  background:#ffdb41 url(img/header.jpg);
  margin:0 auto;
  box-shadow:rgba(0, 0, 0, 0.65098) 0px 0px 10px 5px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.65098) 0px 0px 10px 5px;
  -moz-box-shadow:rgba(0, 0, 0, 0.65098) 0px 0px 10px 5px;
  position:relative;
  z-index:0;
}
#header .totop{
  display:block;
  width:740px;
  height:130px;
}
#header .tshirts{
  background: url( img/tshirts-btn.gif);
  color: transparent;
  display: block;
  height: 122px;
  position: absolute;
  right: 20px;
  top: 10px;
  width: 221px;
}
#header .today{
  display:block;
  width:160px;
  position:absolute;
  right:40px;
  top:20px;
  background: #1e7200;
  background-image: -webkit-linear-gradient(top, #1e7200, #0f3301);
  background-image: -moz-linear-gradient(top, #1e7200, #0f3301);
  background-image: -ms-linear-gradient(top, #1e7200, #0f3301);
  background-image: -o-linear-gradient(top, #1e7200, #0f3301);
  background-image: linear-gradient(to bottom, #1e7200, #0f3301);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 3px #000000;
  -moz-box-shadow: 0px 3px 3px #000000;
  box-shadow: 0px 3px 3px #000000;
  color: #ffffff;
  font-size: 14px;
  text-align:center;
  padding: 8px 10px;
  text-decoration: none;
}
#header .tomorrow{
  display:block;
  width:160px;
  position:absolute;
  right:40px;
  bottom:30px;
  background: #2b9100;
  background-image: -webkit-linear-gradient(top, #2b9100, #154900);
  background-image: -moz-linear-gradient(top, #2b9100, #154900);
  background-image: -ms-linear-gradient(top, #2b9100, #154900);
  background-image: -o-linear-gradient(top, #2b9100, #154900);
  background-image: linear-gradient(to bottom, #2b9100, #154900);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 3px #000000;
  -moz-box-shadow: 0px 3px 3px #000000;
  box-shadow: 0px 3px 3px #000000;
  color: #ffffff;
  font-size: 14px;
  text-align:center;
  padding: 8px 10px;
  text-decoration: none;
}
ul,ol{margin-left:25px;}
li{margin-bottom:10px;}


/*==========メニュー==========*/
#menu{
  width:100%;
  height:100px;
  background-image:url(img/menubg.gif);
  text-align:center;
  box-shadow:rgba(0, 0, 0, 0.7) 0px 1px 3px 0px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.7) 0px 1px 3px 0px;
  -moz-box-shadow:rgba(0, 0, 0, 0.7) 0px 1px 3px 0px;
  z-index:1000;
}
.menuab{
  position:absolute;
}
#menu .wrap{
  width:1240px;
  margin:0 auto;
}
.fixed{
  position:fixed!important;
  top:0px;
}
#menu a{
  display:inline-block;
  width:110px;
  height:80px;
  background:#fff url(img/menu.jpg);
  margin-top:10px;
  text-indent:-9999px;
  position:relative;
}
#menu a:nth-child(even){
  margin:0px 3px;
}
#menu a:last-child{
  margin-right:0px;
}
#menu a:nth-child(2){background-position:-113px 0px;}
#menu a:nth-child(3){background-position:-226px 0px;}
#menu a:nth-child(4){background-position:-339px 0px;}
#menu a:nth-child(5){background-position:-452px 0px;}
#menu a:nth-child(6){background-position:-565px 0px;}
#menu a:nth-child(7){background-position:-678px 0px;}
#menu a:nth-child(8){background-position:-791px 0px;}
#menu a:nth-child(9){background-position:-904px 0px;}
#menu a:nth-child(10){background-position:-1017px 0px;}
#menu a:nth-child(11){background-position:-1130px 0px;}
/**/
#menu a:nth-child(3):after{
  content:"";
  display:block;
  width:90px;
  height:27px;
  background-image:url(img/nav_new.gif);
  position:absolute;
  top:-15px;
  left:15px;
}

#menu a span{
  display:block;
  width:100%;
  height:100%;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
#menu a span:hover{background:rgba(255,255,0,0.2);}
/**/
#menu a:nth-of-type(1) span,
#menu a:nth-of-type(1) span:hover,
#menu a:nth-of-type(2) span,
#menu a:nth-of-type(2) span:hover,
#menu a:nth-of-type(9) span,
#menu a:nth-of-type(9) span:hover{
  background:rgba(0,0,0,0.6);
}


/*==========/メニュー==========*/


/*==========コンテンツ==========*/
#event01,
#event02,
#event03,
#event04,
#event05,
#event06,
#event07,
#event08,
#event09,
#event10,
#event11{
  height: 120px;
}

#main{
  width:1000px;
  background-color:#ffdb41;
  background-image:url(img/mainbg.jpg);
  margin:100px auto 20px;
  padding:15px 0px 0px;
  box-shadow:rgba(0, 0, 0, 0.65098) 0px 5px 10px 5px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.65098) 0px 5px 10px 5px;
  -moz-box-shadow:rgba(0, 0, 0, 0.65098) 0px 5px 10px 5px;
  position:relative;
}

.contents{
  width:700px;
  margin:0px auto 15px;
  padding:2px 0px;
  background:#9e0000;
}

.contents_border01{
  border:solid #febc14 2px;
  margin:0px 2px;
  padding:1px 0px;
}

.contents_border02{
  border:solid #febc14 2px;
  margin:0px 1px;
  padding:20px 0px;
  text-align:center;
}

.contents_image{
  margin:10px auto 20px;
}

.container{
  width:590px;
  margin:0 auto;
  font-size:14px;
  text-align:left;
  color:#FFF;
  position:relative;
}
.container p{
  margin-bottom:14px;
  line-height:1.5em;
}
.container p a{color: #ffd515;}

.date{
  font-size:20px;
}
.date span{
  font-size:80%;
}
.pickup01{
  font-size:120%;
  color:#ffcf29;
  font-weight:bold;
  line-height:1.5em;
}
.yellow{
  color:#ffcf29;
}
.bold{
  font-weight:bold;
}
.sub_caption{
  font-size:18px;
  border-left:solid #FFF 2px;
  border-bottom:solid #FFF 2px;
  padding-left:10px;
  margin-top:40px;
  box-sizing:border-box;
  border:solid #d39a21 1px;
  background:linear-gradient(to bottom, #b9091b 1%,#a40918 25%,#60050e 100%);
  background: -webkit-gradient(top, #b9091b 1%,#a40918 25%,#60050e 100%);
  line-height:40px!important;
}
.mini_caption{
  font-size:18px;
  margin-top:30px;
  box-sizing:border-box;
  border-bottom:solid #fff 2px;
  color:#fff;
}
.container hr{
  border:0;
  height:2px;
  background-color:#FFF;
  margin-bottom:40px;
}
.container .btn{
  display:block;
  width:300px;
  background: #1e7200;
  background-image: -webkit-linear-gradient(top, #1e7200, #0f3301);
  background-image: -moz-linear-gradient(top, #1e7200, #0f3301);
  background-image: -ms-linear-gradient(top, #1e7200, #0f3301);
  background-image: -o-linear-gradient(top, #1e7200, #0f3301);
  background-image: linear-gradient(to bottom, #1e7200, #0f3301);
  border-radius: 3px;
  -webkit-box-shadow: 0px 3px 3px #490000;
  -moz-box-shadow: 0px 3px 3px #490000;
  box-shadow: 0px 3px 3px #490000;
  color: #ffffff;
  font-size: 20px;
  text-align:center;
  margin:40px auto;
  padding: 10px;
  text-decoration: none;
}

.container .nomargin{margin:10px 0px;}

.container .btn:hover {
  background: #2b9100;
  background-image: -webkit-linear-gradient(top, #2b9100, #154900);
  background-image: -moz-linear-gradient(top, #2b9100, #154900);
  background-image: -ms-linear-gradient(top, #2b9100, #154900);
  background-image: -o-linear-gradient(top, #2b9100, #154900);
  background-image: linear-gradient(to bottom, #2b9100, #154900);
  text-decoration: none;
}

.link_preparation{
  display:block;
  width:300px;
  background: #bb4d4d;
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  color: #ffffff;
  font-size: 20px;
  text-align:center;
  margin:40px auto;
  padding: 10px;
  text-decoration: none;
}
/*個別パーツ*/
.tshirts-sample{
  background: #fff;
  border: solid #333 3px;
  box-sizing: border-box;
  display: block;
  width: 590px;
}
.tshirts-sample img{
  box-sizing: border-box;
  width: 100%;
}
.tshirts-sample img:hover{
  opacity: 0.7;
}

.kodawari{
  display:block;
  color:transparent!important;
  width:222px;
  height:52px;
  background:url(img/kodawari.png);
}
.kodawari:hover{
  opacity:0.9;
}
.twister_paf{
  border:solid #cf8080 1px;
  padding:20px 10px 5px 210px;
  margin-bottom:20px;
  position:relative;
  min-height:315px;
}
.twister_paf img{
  position:absolute;
  top:20px;
  left:10px;
}
.twister_paf .name{font-size:180%;}

.twister_paf .data{margin-bottom:8px!important;}
  
.twister_paf p span{font-weight:bold;}
/*==========/コンテンツ==========*/


/*==========プレミアムデートボックス料金表==========*/
#dateboxprice{
  background: #fff;
  border-collapse: collapse;
  color: #000;
  width: 100%;
}

#dateboxprice th,td{
  border: solid #000 1px;
  padding: 10px;
}

#dateboxprice th{
  background: #860202;
  color: #fff;
  text-align: center;
}

#dateboxprice td:nth-of-type(2){
  background: #ccc;
}

#dateboxprice td span{
  color: #f00;
  font-weight: bold;
}


/*==========今日明日のイベント==========*/
#day{
  margin-top:20px;
}
#day .contents{
  width:600px;
  margin:0px auto 15px;
  padding:2px 0px;
  background:#9e0000;
  z-index:10;
}
#day .contents_border01{
  z-index:20;
}
#day .contents_border02{
  z-index:30;
}
#day #daytitle{
  line-height:50px;
  background:url(img/minicaption_bg.png);
  margin-top:10px;
  font-size:22px;
  font-weight:bold;
}
#day .container{
  margin:0px auto;
  font-size:14px;
  text-align:left;
  color:#FFF;
  position:relative;
  padding:0 40px;
  z-index:100;
  box-sizing:border-box;
}

/*==========今日明日のイベント==========*/

/*==========コピーライト==========*/
#copyright{
  text-align:center;
  padding:3px 0px;
  background-color:#7b000c;
  box-shadow:rgba(0, 0, 0, 0.7) 0px 1px 5px 0px;
  -webkit-box-shadow:rgba(0, 0, 0, 0.7) 0px 1px 5px 0px;
  -moz-box-shadow:rgba(0, 0, 0, 0.7) 0px 1px 5px 0px;
}
#copyright p{
  color:#feda7a;
  border-top:solid #e8aa16 1px;
  border-bottom:solid #e8aa16 1px;
  padding:10px;
}

/*==========TOPへ戻るボタン==========*/
#back-top{
  display:block;
  width:80px;
  height:80px;
  position:fixed;
  bottom:50px;
  left:50%;
  margin-left:520px;
  opacity: 0.7;
  z-index: 9990;
}

#back-top:hover{
  opacity: 0.9;
}

#back-top a{
  display:block;
  width:80px;
  height:80px;
  border-radius:10px;
  background:#000;
  border:solid #000 1px;
  position:relative;
}

#back-top a span{
  display:block;
  width: 20px;
  height: 20px;
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin:35px auto;
}